.EditRow {
  flex: 1 0 auto;
  display: flex;
  justify-content: space-around;
  margin: 0.75em;
  max-height: 4em;
}

.Label {
  flex: 1 1 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

